version: 1.0.0
files:
  - url: Tasker-1.0.0-macOS-x64.zip
    sha512: Gc6G3cgUYmTzKXPM6Cb6psvwoUiRsA9tO3ENJ4SSXmtBu06xR5dLcCMLacWQXJGl25gXd8qFMV/gXSms092OEw==
    size: 123571642
  - url: Tasker-1.0.0-macOS-x64.dmg
    sha512: VXanavssYMJlF9MA6Is1XLbFwPKzo7A3OoUgbVBQloK6/WsWud1yRwuqqZZVL/nWESHfDuhZJpoZ4tlj4hWDHQ==
    size: 127824991
path: Tasker-1.0.0-macOS-x64.zip
sha512: Gc6G3cgUYmTzKXPM6Cb6psvwoUiRsA9tO3ENJ4SSXmtBu06xR5dLcCMLacWQXJGl25gXd8qFMV/gXSms092OEw==
releaseDate: '2026-01-29T11:07:52.744Z'
